# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 

#-----[ Directory ]----------------------------------------
DIR_COMPONENT			= ../
include				$(DIR_COMPONENT)/Makefile.defs

LIBRARY				= $(Victim_LIBRARY)

DIR_LIBRARY			= $(Victim_DIR_LIBRARY)

#-----[ include ]------------------------------------------

all				:
				@$(MAKE) all_selftest

library				: Victim_library

library_clean			: Victim_library_clean

include                         $(DIR_COMPONENT)/Makefile.deps
include                         $(DIR_MORPHEO)/Behavioural/Makefile.flags
include				$(DIR_MORPHEO)/Behavioural/Makefile.Common
include				$(DIR_MORPHEO)/Behavioural/Makefile.Selftest
include 			$(DIR_MORPHEO)/Behavioural/Makefile.Synthesis
